<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items de Mi Usuarios de Test V0.1</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="http://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script src="test.js"></script>

    <!--<script src="./JavaScript/choItemTest/js/src/model/index.js"></script>-->
    <!--<script src="./JavaScript/choItemTest/js/src/model/Country.js"></script>-->
    <!--<script src="./JavaScript/choItemTest/js/src/model/EndPointRequest.js"></script>-->
    <!--<script src="./JavaScript/choItemTest/js/src/model/Item.js"></script>-->
    <!--<script src="./JavaScript/choItemTest/js/src/model/Shipping.js"></script>-->
    <!--<script src="./JavaScript/choItemTest/js/src/model/User.js"></script>-->
    <!--<script src="./JavaScript/choItemTest/js/src/model/UserGateway.js"></script>-->
    <script >
        console.log()
    </script>

</head>
<body>

<div class="jumbotron text-center">
    <h2>Items de Test</h2>
</div>

<div class="container-fluid">
    <div class="row">

        <div class="col-sm-12">

            <div class="panel panel-default">
                <div class="panel-heading">Resultados</div>
                <div class="panel-body">
                    <table class="table table-bordered " id="example"></table>
                </div>
            </div>

        </div>
    </div>
</div>

</body>
</html>
